.messages {
    display: flex;
}

.messages a {
    text-decoration: none;
    color: black;
}

.dialogs {
    width: 60%;
    height: 300px;
    border-right: 1px black solid;
    overflow: auto;
}

.userMessages {
    width: 100%;
}